Ubuntu

Comment 18 for bug 354909

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package specto - 0.2.2-3ubuntu1

---------------
specto (0.2.2-3ubuntu1) jaunty; urgency=low

  * Add missing Depends on python-numpy (LP: #354909).
  * Add 10_fix_python26_warnings.patch patch to fix deprecation warnings.

 -- Alessio Treglia <email address hidden> Mon, 20 Apr 2009 07:56:11 +0200